package fm.qingting.demo;

import android.app.Application;

import fm.qingting.qtsdk.QTSDK;

/**
 * Created by lee on 2018/1/12.
 */

public class MyQTApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();

        QTSDK.setHost("https://open.staging.qingting.fm");
        QTSDK.init(getApplicationContext(), "MmYxYThlY2EtYWMxMi0xMWU4LTkyM2YtMDAxNjNlMDAyMGFk"
        );
        QTSDK.setAuthRedirectUrl("http://qttest.qingting.fm");
    }
}
